.tl__timeline img {
  width: auto; }

ul li.tl__circle:nth-of-type(odd)::after {
  border: 3px solid #6969B3;
  background: #fff; }

ul li.tl__circle:nth-of-type(even)::after {
  border: 3px solid #33acce;
  background: #fff; }

ul li.tl__circle:nth-of-type(even) div.tl__box {
  left: 45px;
  border: 1px solid #33acce;
  box-shadow: 0 0 4px 0 #BEEFFC; }

ul li.tl__circle:nth-of-type(even) div.tl__box h6 {
  font-size: 18px;
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #33acce; }

ul li.tl__circle:nth-of-type(even) div.tl__box::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #33acce transparent transparent; }

ul li.tl__circle:nth-of-type(odd) div.tl__box {
  left: -439px;
  border: 1px solid #6969B3;
  box-shadow: 0 0 4px 0 #D5D5FF; }

ul li.tl__circle:nth-of-type(odd) div.tl__box h6 {
  font-size: 18px;
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #6969B3; }

ul li.tl__circle:nth-of-type(odd) div.tl__box::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #6969B3; }

li.tl__circle:nth-of-type(even) .tl__box {
  transform: translate3d(200px, 0, 0); }

li.tl__circle:nth-of-type(odd) .tl__box {
  transform: translate3d(-200px, 0, 0); }

.tl__body #columns {
  margin-top: 0; }
.tl__full-container *, .tl__full-container *::before, .tl__full-container *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }
.tl__intro {
  color: #fff;
  background-image: linear-gradient(0deg, #4D4D83 0%, #6969B3 100%);
  padding: 100px 0; }
.tl__container {
  width: 90%;
  max-width: 970px;
  margin: 0 auto;
  text-align: center; }
.tl__container h1 {
  font-size: 90px;
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 80px; }
.tl__container p {
  color: white;
  font-size: 18px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 30px;
  padding: 1em 0.5em 0 0.5em; }
.tl__container img {
  margin-top: -50px; }
.tl__explanation {
  max-width: 970px;
  margin: auto; }
.tl__explanation .words {
  display: inline-block;
  width: 50%;
  padding: 2em 0; }
.tl__explanation .graphic {
  float: right;
  width: 50%; }
.tl__explanation img {
  padding: 4em 0 0 5em; }
.tl__explanation h3 {
  font-size: 32px;
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333745;
  padding-bottom: 1em; }
.tl__explanation h6 {
  font-size: 18px;
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #6969B3;
  text-transform: uppercase; }
.tl__explanation p {
  font-size: 16px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #526278;
  line-height: 1.5;
  padding: 0 1em 1em 1em;
  margin-top: 0; }
.tl__timeline {
  font-family: "Open Sans", Helvetica, Arial, sans-serif; }
.tl__timeline li span a {
  color: #33acce; }
.tl__date {
  font-family: "Lato", Calibri, Helvetica, Arial, sans-serif;
  font-size: 24px;
  color: #fff;
  display: block;
  width: 105px;
  background-color: #333745;
  margin: 0 auto;
  padding: 3px;
  font-weight: bold;
  text-align: center;
  border-radius: 16px; }
.tl__timeline .outside > li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding: 20px 0;
  background: #526278; }
.tl__timeline .outside > li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 45%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%; }
.tl__timeline #empty-year::after {
  content: none; }
.tl__timeline ul .inside {
  padding: 0 0 0 2em;
  font-size: 16px;
  margin: 0; }
.tl__timeline .inside > li {
  list-style-type: disc;
  color: #526278;
  padding-bottom: .25em; }
  .tl__timeline .inside > li span {
    font-weight: 700; }
.tl__timeline .outside li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #fff; }
.tl__timeline .outside > li::after {
  transition: background .5s ease-in-out; }
.tl__timeline .outside > li.in-view::after {
  background: #fff; }
.tl__timeline .outside > li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out; }
.tl__timeline .outside > li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1; }

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 900px) {
.tl__intro h1 {
  font-size: 4em; }
.tl__explanation .words {
  display: block;
  width: 100%;
  text-align: center; }
.tl__explanation .graphic {
  display: block;
  width: 100%;
  float: none; }
.tl__explanation img {
  padding: 0 0 0 15%;
  max-width: 100%; }
.tl__timeline .outside > li {
  margin-left: 20px;
  padding: 30px 0; }
.tl__timeline .outside li > div {
  width: calc(100vw - 91px); }
ul li.tl__circle:nth-of-type(odd) div.tl__box {
  left: 45px; }
ul li.tl__circle:nth-of-type(even) div.tl__box::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #fff transparent transparent; }
.tl__date {
  position: absolute;
  left: 0px;
  z-index: 100;
  margin: -22px 0 1em 0; } }
